settings:
  zoom: 0.001
  normalise: true
  lowerBound:
    X: 2
    Y: 2
  upperBound:
    X: 4
    Y: 4
  name: subworldFrozen
links:
- target:
    type: Terminator
    name: TERMINATOR
  source0:
    type: Transformer
    name: Rotate
- target:
    type: Filter
    name: DefaultBaseFilter
  source0:
    type: Primitive
    name: DefaultDensityPrimative
- target:
    type: Transformer
    name: Rotate
  source0:
    type: Modifier
    name: Scale
- target:
    type: Modifier
    name: Scale
  source0:
    type: Filter
    name: DefaultBaseFilter
primitives:
  DefaultDensityPrimative:
    primative: SimplexPerlin
    quality: Standard
    seed: 5
    offset: 2
    name: DefaultDensityPrimative
    pos:
      X: -822.2
      Y: 35.39999
filters:
  DefaultBaseFilter:
    filter: RidgedMultiFractal
    frequency: 4
    lacunarity: 3
    octaves: 4
    offset: 1
    gain: 1
    exponent: 1
    name: DefaultBaseFilter
    pos:
      X: -613.7999
      Y: 289.2
transformers:
  Rotate:
    transformerType: RotatePoint
    power: 1
    rotation:
      Y: 60
    name: Rotate
    pos:
      X: 114
      Y: 205.5
modifiers:
  Scale:
    modifyType: Scale2d
    lower: -1
    upper: 1
    exponent: 0.02
    scale: 0.01
    bias: 4
    scale2d:
      X: 32
      Y: 8
    name: Scale
    pos:
      X: -266.2799
      Y: 236.4402
